{% extends '@ajax-layout/layout.twig' %}

{% block body %}

    <div class="modal-body clearfix display_table">
    	<span class="icone-modal information"></span>
        <div class="display_cell">    
        	{{ message }}
        </div>
    </div>
    <div class="modal-footer">
        <button type="button" class="button principal button_right" id='buttonAction'>{{ 'Envoyer' | trad }}</button>
     	<button type="button" class="button secondaire button_right" onClick='desactivePopup();'>{{ 'Fermer' | trad }}</button>
    </div>

    <script>

        $( "#buttonAction" ).click(function()
    	{
    		$.ajax({
			  	dataType : 'html',
    			url: '{{ path('Administration.GestionUtilisateur.ajaxDebloquerUser', {idUser:idUser}) }}',
    			type: "POST",
    			success: function(result){
    				$("#modal-body").html(result);
    			}
            });
    	});
    </script>
{% endblock %}